body {
background: rgb(0,0,0) url(../images/background.jpg) no-repeat center top;
}

a {
color: #DB3140;
text-decoration: none;
}

#pageContainer {
display: block;
margin: auto;
max-width: 850px;
min-width: 350px;
height: 600px;
padding: 125px 30px 30px 30px;
}

#logoBox img {
display: block;
margin: auto;
max-width: 600px;
width: 100%;
padding-bottom: 75px;
}

#comingSoon {
display: block;
margin: 0 auto;
text-align: center;
color: rgb(200,200,200);
font: 150% arial, helvetica, sans-serif;
max-width: 200px;
border: 2px solid #DB3140;
background-color: transparent;
padding: 15px;
}

#infoText {
text-align: center;
color: rgb(150,150,150);
font: 100% Arial, Helvetica, sans-serif;
font-weight: 200;
padding-top: 30px;
}

#footer {
text-align: center;
color: rgb(150,150,150);
font: 70% arial, helvetica, sans-serif;
font-weight: 200;
padding: 30px;
}